.portfolio-categorys {
  margin-top: 50px;
  // .portfolio-category__title
  &__title {
    text-transform: uppercase;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    width: 100%;
    color: #4d4d4d;
    margin-bottom: 25px;
    p {
      padding: 0px 30px;
    }
    @media (max-width: $md2 + 'px') {
      font-size: 20px;
      p {
        padding: 0 15px;
      }
    }
  }
  // .portfolio-category__row
  &__row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  // .portfolio-category__item
  &__item {
    margin: 0px 20px;
    background-color: transparent;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 3px solid transparent;
    display: flex;
    align-items: center;
    line-height: 20px;
    position: relative;
    // .portfolio-category__item_acive
    &_active,
    &:hover {
      border-color: #ef3e42;
    }
  }
}
.portfolio {
  margin-bottom: 50px;
  // .portfolio__container
  &__container {
  }
  // .portfolio__wrapper
  &__wrapper {
  }
  // .portfolio__categorys
  &__categorys {
  }
  // .portfolio__row
  &__row {
    display: flex;
    flex-wrap: wrap;
    margin: -2px;
  }
  // .portfolio__column
  &__column {
    width: 25%;
    height: 250px;
    padding: 2px;
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
    }
    @media (max-width: $md2 + 'px') {
      width: calc(100% / 3);
      height: calc(100vw / 3 - 10px);
    }

    @media (max-width: '600px') {
      width: calc(100% / 2);
      height: calc(100vw / 2 - 10px);
    }
  }
}
